body {
  background-color: #fff;
}

h1 {
  margin-bottom: 15px;
  font-family: 'Lato Upload', sans-serif;
  font-size: 38px;
  line-height: 42px;
  font-weight: bold;
}

h2 {
  display: block;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #01A0E2;
  font-size: 30px;
  line-height: 34px;
  font-weight: bold;
}

h3 {
  margin-top: 10px;
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  text-shadow: 0 1px 0 #fff;
}

h4 {
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #01A0E2;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
}

h5 {
  float: left;
  clear: left;
}

p, li {
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  text-align: left;
}

a {
  font-family: 'Lato Upload', sans-serif;
  color: #d81921;
  font-weight: 700;
  text-decoration: none;
}

a:hover {
  color: #E84C51;
  text-decoration: none;
}

form {
  margin-top: 6px;
  text-align: left;
}

.section {
  padding-right: 20px;
  padding-left: 20px;
}

.footer-copyright {
  margin-top: 10px;
  margin-right: 20px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
}

.footer-wrapper {
  display: block;
  margin-bottom: 10px;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
}

.ordered-list {
  float: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.navbar-container {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.navbar {
  height: 90px;
  background-color: #fff;
}

.navbar-link {
  margin-right: 10px;
  margin-left: 10px;
  padding: 9px 15px;
  border-radius: 5px;
  background-color: #fcf7f0;
  font-family: 'Lato Upload', sans-serif;
  color: #d81921;
  font-size: 13px;
  line-height: 15px;
  font-weight: 700;
  text-shadow: 0 1px 0 #eee;
}

.navbar-link:hover {
  background-color: #01A0E2;
  color: #fff;
  text-shadow: 0 1px 0 #000;
}

.navbar-link.w--current {
  background-color: #E84C51;
  color: #fff;
  text-shadow: 0 1px 0 #000;
}

.navbar-link.w--current:hover {
  background-color: #d81921;
  color: #fff;
}

.navbar-link.home {
  margin-left: 0px;
}

.footer {
  padding: 40px 20px;
  clear: left;
}

.mitarbeiter-telefonnummer {
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  font-weight: 400;
}

.kontakt-form {
  margin-top: 15px;
}

.kontakt-form.objekt {
  clear: left;
}

.immobilie-standort {
  margin-top: 20px;
  margin-bottom: 5px;
  padding-right: 20px;
  padding-left: 20px;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #01A0E2;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

.google-maps {
  margin-top: 15px;
  border: 2px solid #ffcc80;
}

.immobilie-beschreibung {
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Lato Upload', sans-serif;
  color: #336;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.footer-link-item {
  margin-top: 6px;
  margin-right: 20px;
  float: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}

.footer-link-item:hover {
  color: #E84C51;
}

.footer-link-item.grey {
  margin-top: 6px;
  color: #000;
}

.footer-link-item.grey:hover {
  color: #E84C51;
}

.brand {
  width: 410px;
  margin-top: 10px;
  margin-right: 10px;
  margin-left: 16px;
  display: none;
}

.brandlogo {
  width: 300px;
  margin-top: -5px;
  margin-right: 10px;
  margin-left: 16px;
}

.brand.test.w--current {
  display: none;
}

.nav-menu {
  margin-top: 30px;
  float: left;
  text-align: center;
}

.button {
  float: left;
  border-radius: 5px;
  background-color: #E84C51;
  font-family: 'Lato Upload', sans-serif;
  color: #fafafa;
  font-size: 13px;
  line-height: 15px;
  font-weight: 700;
  text-shadow: 0 1px 0 #000;
}

.button:hover {
  background-color: #d81921;
  color: #fff;
}

.button.immobilie {
  margin-top: 20px;
  margin-bottom: 5px;
  margin-left: 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.button.abbrechen {
  margin-right: 10px;
}

.immobilie-preis {
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Lato Upload', sans-serif;
  color: #01A0E2;
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
}

.immobilie-daten {
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
}

.immobilie-kaufpreis {
  margin-top: 15px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 17px;
  font-weight: 400;
}

.immobilie-wrapper {
  width: 22%;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 2px solid #ffcc80;
  background-color: #fafafa;
}

.immobilie-bild {
  position: relative;
  z-index: 0;
  width: 100%;
}



.slide-1 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://www.ikd-immo.com/images/shutterstock_566392822_lenetstan.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://www.ikd-immo.com/images/shutterstock_566392822_lenetstan.jpg');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide-2 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://www.ikd-immo.com/images/shutterstock_669633394_4_PM_production.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://www.ikd-immo.com/images/shutterstock_669633394_4_PM_production.jpg');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slide-3 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://www.ikd-immo.com/images/shutterstock_70590094_loskutnikov.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('https://www.ikd-immo.com/images/shutterstock_70590094_loskutnikov.jpg');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.slider-text {
  padding-top: 130px;
  padding-right: 30px;
  padding-left: 30px;
  font-family: 'Lato Upload', sans-serif;
  color: #f3b76e;
  font-size: 40px;
  line-height: 41px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0 1px 0 #000;
}

.slider-container {
  height: 100%;
}


.slider-line {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  width: 2px;
  height: 610px;
  background-color: #fff;
}



.slider {
  height: 500px;
  border-bottom: 2px solid #ffcc80;
}

.slider.objekt {
  height: 500px;
  padding-right: 0px;
  padding-left: 0px;
  border: 1px solid #ffcc80;
}

.slide-nav {
  margin-bottom: 10px;
  font-family: 'Lato Upload', sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.slider-arrow {
  color: #d81921;
  text-shadow: 0 1px 0 #000;
}

.slider-arrow:hover {
  color: #E84C51;
}


.objekt-label {
  padding: 5px 20px;
  font-family: 'Lato Upload', sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
}

.objekt-daten {
  padding: 5px 20px;
  font-family: 'Lato Upload', sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}



.tab-link {
  margin-right: 10px;
  background-color: #fcf7f0;
}

.tab-link:hover {
  background-color: #eee;
}

.tab-link.w--current {
  background-color: #fafafa;
}

.immobilie-paragraph {
  padding-right: 20px;
  padding-left: 20px;
}

.tab-pane {
  padding: 25px 10px;
  background-color: #fafafa;
}


.tab-pane-headline {
  margin-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Lato Upload', sans-serif;
  color: #01A0E2;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
}



.tab-block {
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

.mitarbeiter-bild {
  width: 90%;
  margin-top: 5px;
  margin-bottom: 15px;
  float: left;
  clear: left;
}

.mitarbeiter-bild.portrait {
  border: 2px solid #ffcc80;
}

.mitarbeiter-bild.ivd {
  width: 30%;
}

.select {
  font-family: 'Lato Upload', sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.text-field {
  background-color: #fafafa;
  font-family: 'Lato Upload', sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.textarea {
  background-color: #fafafa;
  font-family: 'Lato Upload', sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.immobilie-link-block {
  position: relative;
  width: 100%;
}


.filter-label {
  margin-bottom: 5px;
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

.start-button {
  margin-top: 10px;
  float: left;
  clear: left;
  border-radius: 5px;
  background-color: #E84C51;
  font-size: 13px;
  line-height: 15px;
  text-shadow: 0 1px 0 #000;
}

.start-button:hover {
  background-color: #d81921;
  color: #fff;
}

.start-button.w--current {
  margin-bottom: 20px;
}

.unordered-list {
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.footer-home {
  padding-top: 20px;
  padding-bottom: 10px;
}

.kaufen-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.immobilie-icon {
  margin-right: 3px;
  float: left;
}

.immobilie-icon-text {
  margin-top: 7px;
  float: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.immobilie-icon-div {
  margin-top: 20px;
  margin-right: 20px;
  float: left;
}

.immobilie-icon-div.last {
  margin-right: 0px;
}

.immobilie-icons-wrapper {
  padding-right: 20px;
  padding-left: 20px;
}

.service-hotline {
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.label {
  margin-right: 20px;
  float: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
}

.radio-button-wrapper {
  margin-right: 20px;
  float: left;
}

.anrede-wrapper {
  margin-top: 20px;
  margin-bottom: 10px;
  float: left;
  clear: left;
}

.anrede-wrapper.verkaufen {
  margin-top: 0px;
}

.radio-button-label {
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.radio-button {
  margin-top: 5px;
}

.objekt-kontakt-wrapper {
  width: 50%;
  margin-top: 40px;
  float: left;
  clear: left;
}

.margin {
  margin-top: 10px;
}

.button-wrapper {
  float: left;
  clear: left;
}

.checkbox-wrapper {
  float: left;
  clear: left;
}

.checkbox-label {
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.checkbox {
  margin-top: 5px;
}

.form-label {
  float: left;
  clear: left;
  font-family: 'Lato Upload', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}


.footer-languages {
  float: left;
}

.footer-language-linkblock {
  margin-right: 20px;
}

.immobilie-lablel {
  position: absolute;
  z-index: 10;
  padding: 8px 13px;
  border-bottom-right-radius: 5px;
  background-color: #01A0E2;
  box-shadow: 1px 1px 3px -1px #000;
  font-family: 'Lato Upload', sans-serif;
  color: #eee;
  font-size: 13px;
  line-height: 15px;
  font-weight: 700;
  text-shadow: 0 1px 0 #000;
}

.objekt-thumbnails-link-block {
  margin: 5px;
  border: 2px solid #ffcc80;
}

.objekt-thumbnails-link-block:hover {
  border-color: #E84C51;
}

.objekt-thumbnails-row {
  width: 100%;
  float: left;
  clear: left;
}

.image-unterschrift {
  margin-bottom: 5px;
  float: left;
  clear: left;
}

.immobilie-ivd {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  width: 50px;
}


.footer-ivd-logo {
  width: 30px;
  margin-right: 20px;
  float: left;
}



.image-verkaufen {
  width: 95%;
  border: 2px solid #ffcc80;
}

.home {
  margin-top: 0px;
}

.startseite {
  margin-bottom: 15px;
}

.immoblie-div-highlight {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

.immoblie-div-highlight:hover {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.elke {
  color: #f7941d;
  font-weight: 400;
}

.conen {
  color: #d81921;
  font-weight: 400;
}

.objekt {
  margin-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
}

.logo-section-wrapper {
  margin-top: 20px;
  margin-left: -10px;
}

ul, ol {
    clear: left;
}

.logo-partner { width:80%; margin-bottom: 25px; }
.center {
    text-align: center; }

    .logo-section {
  max-width: 70%;
}

@media (max-width: 991px) {
  h1 {
    margin-bottom: 0px;
    font-size: 34px;
    line-height: 38px;
  }
  h2 {
    font-size: 26px;
    line-height: 30px;
  }
  .navbar {
    height: 70px;
    padding-right: 0px;
  }
  .navbar-link {
    background-color: transparent;
    color: #d81921;
    text-shadow: none;
  }
  .navbar-link:hover {
    background-color: transparent;
    color: #E84C51;
    text-shadow: none;
  }
  .navbar-link.w--current {
    background-color: transparent;
    color: #E84C51;
    text-shadow: 0 1px 0 #eee;
  }
  .navbar-link.w--current:hover {
    background-color: transparent;
    color: #E84C51;
  }
  .navbar-link.home {
    margin-left: 10px;
  }
  .brand {
      display: block;
    width: 280px;
    margin-top: 12px;
    margin-right: 0px;
  }
  .nav-menu {
    margin-top: 0px;
    background-color: #fcf7f0;
  }
  .immobilie-wrapper {
    width: 47%;
  }
  .slider {
    height: 250px;
  }
  .slider.objekt {
    height: 480px;
  }
  .mitarbeiter-bild {
    width: 100%;
    margin-bottom: 20px;
  }
  .mitarbeiter-bild.ivd {
    width: 50%;
  }
  .menu-button {
    margin-top: 7px;
    padding: 10px;
    font-size: 36px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #311b92;
  }
  .objekt-kontakt-wrapper {
    width: 100%;
  }
  .objekt-thumbnails-row.bottom {
    margin-bottom: 15px;
  }
  .image-unterschrift {
    width: 200px;
  }
  .menue-icon {
    color: #d81921;
  }
  .menue-icon:hover {
    color: #E84C51;
  }
  .slider-text {
    padding-top: 87px;
    padding-right: 50px;
    padding-left: 50px;
    font-size: 35px;
    line-height: 36px;
  }
  .h1-margin {
    margin-bottom: 20px;
  }
  .brandlogo {
 display: none;
}  
}

@media (max-width: 767px) {
  h1 {
    font-size: 26px;
    line-height: 30px;
  }
  h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .footer-wrapper {
    margin-top: 15px;
    margin-left: 0px;
    clear: left;
  }
  .navbar-container {
    padding-right: 10px;
  }
  .navbar-link {
    padding-right: 20px;
    padding-left: 20px;
    color: #E84C51;
  }
  .navbar-link:hover {
    color: #d81921;
  }
  .navbar-link.w--current {
    color: #d81921;
  }
  .brand {
    margin-left: 10px;
  }
  .nav-menu {
    padding-right: 0px;
    padding-left: 0px;
  }
  .button.immobilie {
    font-size: 11px;
    line-height: 13px;
  }
  .immobilie-preis {
    font-size: 20px;
    line-height: 24px;
  }
  .immobilie-kaufpreis {
    font-size: 12px;
    line-height: 16px;
  }
  .immobilie-wrapper {
    width: 45%;
  }
  .objekt-label {
    font-size: 12px;
    line-height: 14px;
  }
  .objekt-daten {
    font-size: 12px;
    line-height: 14px;
  }
  .slider {
    height: 210px;
  }
  .slider.objekt {
    height: 350px;
  }
  .tab-pane-headline {
    font-size: 14px;
    line-height: 16px;
  }
  .slide-nav {
    margin-bottom: 0px;
  }
  .tab-block {
    font-size: 11px;
    line-height: 15px;
  }
  .mitarbeiter-bild {
    width: 50%;
  }
  .slider-arrow.rechts {
    margin-top: 155px;
    margin-right: 10px;
    margin-bottom: 155px;
  }
  .slider-arrow.links {
    margin-top: 155px;
    margin-bottom: 155px;
    margin-left: 10px;
  }
  .start-button {
    margin-top: 5px;
    font-size: 11px;
    line-height: 13px;
  }
  .immobilie-icon-div {
    margin-top: 10px;
  }
  .immobilie-lablel {
    font-size: 11px;
    line-height: 13px;
  }
  .image-unterschrift {
    width: 160px;
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .immobilie-ivd {
    width: 40px;
  }
  .slider-text {
    padding-top: 70px;
    padding-right: 65px;
    padding-left: 65px;
    font-size: 30px;
    line-height: 31px;
  }


}

 



@media (max-width: 479px) {
  h3 {
    font-size: 16px;
    line-height: 18px;
  }
  h4 {
    font-size: 16px;
    line-height: 18px;
  }
  .navbar-link {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-link-item.grey {
    clear: left;
  }
  .immobilie-wrapper {
    width: 100%;
  }
  .slider {
    height: 190px;
  }
  .slider.objekt {
    height: 230px;
  }
  .tab-link {
    padding-right: 20px;
    padding-left: 20px;
    float: left;
  }
  .tab-pane {
    padding: 20px 0px;
  }
  .mitarbeiter-bild {
    width: 100%;
  }
  .select {
    margin-bottom: 20px;
  }
  .select.gesuche {
    margin-bottom: 10px;
  }
  .tabs-content {
    clear: left;
  }
  .slider-arrow.rechts {
    margin-top: 80px;
    margin-right: 5px;
    margin-bottom: 80px;
  }
  .slider-arrow.links {
    margin-top: 80px;
    margin-bottom: 80px;
    margin-left: 5px;
  }
  .start-button {
    margin-top: 1px;
    padding: 6px 11px 6px 13px;
  }
  .image-unterschrift {
    margin-top: 0px;
    margin-bottom: 15px;
  }
  .immobilie-ivd {
    width: 30px;
  }
  .slider-text {
    padding-top: 58px;
    font-size: 22px;
    line-height: 23px;
  }
    .brand {
    width: 180px;
  }
}

@font-face {
  font-family: 'Lato Upload';
  src: url('../fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lato Upload';
  src: url('../fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Lato Upload';
  src: url('../fonts/Lato-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}